<webobject name = "NomenclaturesTableView">
    <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "Libellé de la nomenclature"/>
    </wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewBody>
        <td>
            <wo:string value = "$currentNomenclature.libelle"/>
        </td>
    </wo:CktlAjaxSimpleTableViewBody>
</webobject>